GET
Get the current or next meeting for a workspace

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspacePublicId
string
required
Minimum string length: 12

Response

object | null

Successful response

publicId
string
required
title
string
required
description
string | null
required
scheduledAt
string
required
occurrenceAt
string
required
recurrence
enum<string>
required
Available options:
none,
daily,
weekly,
biweekly,
monthly
attendeeCount
number
required
attendees
object[]
required
isCurrentUserAttending
boolean
required
canEdit
boolean
required